pud: include nmealib v1.0.3
[olsrd.git] / lib / pud / nmealib / Makefile.inc
index c5b4dc3..0bdfbe0 100644 (file)
@@ -22,7 +22,7 @@ endif
 
 # we expect the version to be like 'v0.5.3-27-g0c2727a' and then strip the 'v',
 # and the '-27-g0c2727a' parts
-VERSION=1.0.2
+VERSION=1.0.3
 
 # protect against no version number
 ifeq ($(strip $(VERSION)),)